# NAME

xtp_autogen_mapping - Part of the VOTCA package

# SYNOPSIS

xtp_autogen_mapping [OPTIONS]

xtp_autogen_mapping [–help]

# DESCRIPTION

Automatically generate a mapping file

# OPTIONS

    options:

      -h, --help            show this help message and exit
      -pdb, --pdbfile PDBFILE
                            PDB coordinate file
      -opt, --optimize      optimization of XYZ and MPS files
      -s, --states {n,e,h} [{n,e,h} ...]
                            which states to optimize
      -orca, --orca ORCA    full path to ORCA executable
      -f, --functional FUNCTIONAL
                            DFT functional
      -b, --basis BASIS     basis set
      --nori                Do not to use the Resolution of Identity approximation
      -m, --mdname MDNAME   Name of the molecule in the MD topology
      -t, --threads THREADS
                            Number of threads to use in ORCA
      --version             show program's version number and exit